Manifest-Version: 1.0
Bnd-LastModified: 1764039013350
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.logging.admin.ui
Bundle-SymbolicName: org.wso2.carbon.logging.admin.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.11.2
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.logging.admin.ui;uses:="org.apache.axis2
 ,org.apache.axis2.context,org.wso2.carbon.logging.admin.stub,org.wso2.c
 arbon.logging.admin.stub.types.carbon";version="4.11.2",org.wso2.carbon
 .logging.admin.ui.i18n;version="4.11.2"
Import-Package: org.wso2.carbon.logging.admin.stub;version="[4.5.0,5.0.0
 )",org.wso2.carbon.logging.admin.stub.types.carbon;version="[4.5.0,5.0.
 0)",org.apache.axis2;resolution:=optional;version="[1.6,2)",org.apache.
 axis2.client;resolution:=optional;version="[1.6,2)",org.apache.axis2.co
 ntext;resolution:=optional;version="[1.6,2)",org.apache.commons.logging
 ;resolution:=optional;version="[1.2,2)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
